 .u-section-1 {
  background-image: none;
  min-height: 1009px;
}

.u-section-1 .u-image-1 {
  min-height: 653px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/Gemini_Generated_Image_p80pccp80pccp80p.png');
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 156px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 604px 0 13px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -210px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 92px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 429px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-3 {
  padding: 14px 20px;
}

.u-section-1 .u-icon-1 {
  height: 158px;
  width: 158px;
  margin: 0 auto;
  padding: 38px;
}

.u-section-1 .u-text-2 {
  margin: -29px 1px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 1px 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 441px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-4 {
  padding: 24px 20px;
}

.u-section-1 .u-icon-2 {
  height: 152px;
  width: 153px;
  margin: 0 auto 0 33px;
  padding: 36px;
}

.u-section-1 .u-text-4 {
  margin: -33px 1px 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 20px 0 0 4px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 95px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 95px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 441px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-7 {
  padding: 17px 11px;
}

.u-section-1 .u-icon-3 {
  height: 167px;
  width: 167px;
  margin: 0 auto;
  padding: 39px;
}

.u-section-1 .u-text-6 {
  margin: -41px 9px 0;
}

.u-section-1 .u-text-7 {
  font-style: normal;
  font-size: 1rem;
  margin: 20px 10px 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 436px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-8 {
  padding: 29px 20px;
}

.u-section-1 .u-icon-4 {
  height: 150px;
  width: 150px;
  margin: 0 auto;
  padding: 35px;
}

.u-section-1 .u-text-8 {
  margin: -36px 0 0;
}

.u-section-1 .u-text-9 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 99px;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 918px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 417px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 354px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 364px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 78px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 78px;
  }

  .u-section-1 .u-layout-cell-6 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 364px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 360px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 82px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1542px;
  }

  .u-section-1 .u-image-1 {
    background-position: 9.07% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 180px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 197px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 119px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 119px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: -297px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1939px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 160px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 57px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 179px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 179px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 189px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 370px;
  }

  .u-section-1 .u-image-1 {
    min-height: 361px;
    margin-bottom: 9px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 155px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 219px);
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 110px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -15px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 427px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 113px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 113px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 420px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 410px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 1px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 119px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 695px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 555px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  padding-left: 3px;
  line-height: 2;
  margin: 40px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  margin: 30px auto 0 0;
  padding: 18px 36px 19px;
}

.u-section-2 .u-image-1 {
  min-height: 555px;
  background-image: url("images/mars_604x694.png");
  background-size: 151%;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-2 .u-layout-wrap-1 {
    --radius: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 137px;
  }

  .u-section-2 .u-image-1 {
    min-height: 458px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 27px;
  }

  .u-section-2 .u-image-1 {
    min-height: 351px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 56px;
  }

  .u-section-2 .u-image-1 {
    min-height: 564px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 23px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 52px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 407px;
  }
} .u-section-3 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Gemini_Generated_Image_5t2iah5t2iah5t2i.png');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 871px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 747px;
  margin: 224px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 60px;
  padding: 18px 36px 19px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 718px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }
} .u-section-4 {
  min-height: 100px;
}

.u-section-4 .u-sheet-1 {
  min-height: 684px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-4 .u-image-1 {
  min-height: 594px;
  background-image: url("images/Gemini_Generated_Image_v69r4wv69r4wv69r.png");
  --radius: 50px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 594px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 63px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 144px;
  --gap: 0px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 20px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 20px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 20px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-8 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 489px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 490px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 112px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 100px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-4 .u-image-1 {
    min-height: 712px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-4 .u-image-1 {
    min-height: 527px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 247px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 119px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1013px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 24px;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 332px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 647px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 112px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 572px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 64px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 332px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-line-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-line-2 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-5 .u-text-7 {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-5 .u-line-3 {
  margin-top: 30px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-5 .u-text-10 {
  text-transform: uppercase;
  font-weight: 400;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 270px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 665px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/kargo.jpeg');
  background-size: 80%, 150%;
}

.u-section-6 .u-sheet-1 {
  min-height: 705px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 747px;
  margin: 30px auto 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 60px;
  padding: 18px 53px 19px 52px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 581px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 818px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 698px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-form-1 {
  background-image: none;
  height: 494px;
  margin: 30px 30px 0 0;
}

.u-section-7 .u-btn-1 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 43px 11px 42px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 698px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-7 .u-image-1 {
  width: 569px;
  height: 616px;
  --radius: 50px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-7 .u-image-1 {
    width: 487px;
    height: 527px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 827px;
  }

  .u-section-7 .u-image-1 {
    width: 690px;
    height: 690px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 620px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 390px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 340px;
  }
} .u-section-8 {
  min-height: 500px;
}